<template>
<svg width="36" height="36" version="1.1" id="Layer_1-Coinberry" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-Coinberry{fill:#EC276E;}
	.st1-Coinberry{fill-rule:evenodd;clip-rule:evenodd;fill:#FFFFFF;}
</style>
<path class="st0-Coinberry" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<g>
	<path class="st1-Coinberry" d="M25.8,12.5c-1.9,0-2.6,1.6-5.1,0.9c-0.2-0.1-0.4,0.2-0.2,0.4c1.5,1.2,3.8,3,6.5,2.8
		C29.1,16.5,29,12.5,25.8,12.5"/>
	<path class="st1-Coinberry" d="M28.3,18.2c-0.1,0.7-0.3,1.5-0.5,2c0,0.1-0.2,0.2-0.3,0.1c-4.9-2.4-10.5,3.2-16.3,1.4
		c-4.8-1.4-5-10.8,1.1-10.9c4.9-0.1,8.8,8.2,15.9,7.2C28.2,17.9,28.3,17.9,28.3,18.2 M13.4,26.4c2.6,0.3,6.1,2.4,8.3,2.5
		c0.2,0,0.3,0.2,0.1,0.4c-1.3,1.1-2.5,1.7-3.7,1.7c-1.8,0-4-1.6-6-4.1C11.8,26.5,12.9,26.4,13.4,26.4"/>
	<path class="st1-Coinberry" d="M11.3,25.4c1.4-0.9,4.4,0.1,7.4,1.3c2.8,1.2,4.3,1.2,5.5,0.1c1.3-1.3,3.9-5.1,2-5.6
		c-4.3-1.1-10.3,4.1-16.3,1.4c-0.2-0.1-0.3,0.1-0.3,0.3c0.1,0.3,0.7,1.7,1.3,2.4C11.1,25.4,11.2,25.5,11.3,25.4 M15.8,5
		c1.6,0,1.8,2.2,3.5,4.2c0.1,0.2,0,0.3-0.1,0.3C13.8,9.3,13.5,5,15.8,5 M20.8,8.7c-0.3-0.2-0.6-0.5-0.9-0.9c0-0.1,0-0.1,0-0.2
		c0.5-0.8,0.9-1.8,1.6-2.2c1-0.7,2.9,0.2,2.1,1.7c-0.3,0.6-1,1.2-1.7,1.6C21.6,9,21.1,9,20.8,8.7"/>
</g>
</svg>
</template>
